<?php
include('../../dao/auto_load.php');
$conecta = new \Conn\MySqlConnect();
$vencimentosDao = new \Dao\Vencimentos();
$lst_vencimentos = $vencimentosDao->getLista($conecta, 'ORDER BY nome ASC');
echo '<option value="0"></option>';
foreach ($lst_vencimentos as $vencimento) {
    echo '<option value="' . $vencimento->id . '">' . $vencimento->nome . '</option>';
}